.uploadfilecontainer {
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: center;
    height: 200px;
    width: 80%;
    margin: 20px auto;
    border: 2px solid blue;
    border-radius: 10px;
    background-color: #f5fcff;
}

.uploadfilecontainer:hover {
    cursor: pointer;
    background-color: #e6e6e6 !important;
    opacity: 0.8;
}

.files-list {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 10px auto;
    background: #ffffff;
    border: 1px dashed;
    border-radius: 12px;
    padding: 5px;
    color: #1c8adb;
}

.delete-file {
    background: transparent;
    border: none;
    cursor: pointer;
}

.delete-file img {
    width: 30px;
    float: right;
}

ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

.add {
    width: 200px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    transition: all 0.5s ease;
}

.add:hover {
    transform: scale(1.1);
}
